Subject: Summary: SDD for La+++ iin Gaussian 98

From: VITORGE Pierre 094605 <[email-masked]>
Date: Tue, 4 Feb 2003 10:03:21 +0100

I received the following information (also, see below the copy of the
e-mails), The Net was bloked just after I sent my question, I hope I
received all the answers (please re-send it, if you are not in the summary).

Discussing with F.-Y. Dupradeau, I got Publication.
Cao & Dolg J. Chem. Phys. (2001) 115, 7348-7355
and downlooaded  ref.25 of this publication from
http://www.aip.org/pubservs/epaps.html
ECP are in MOLPRO format, however I should get them in Gaussian94 format
> from
http://www.emsl.pnl.gov:2080/forms/basisform.html
These ECP have been slightly corrected in Publication
Cao & Dolg J. Chem. Phys.118, 2, 487-496 (2003)
_________
SUMMARY
_____
25 jan. 2003 09:01,  F.-Y. Dupradeau
ECP/basis set par default dans g98:
- Stuttgart group: Basis set: SDDAll; ECP: SDD
- Stevens group: Basis set: CEP-31; ECP: CEP
web
 http://www.emsl.pnl.gov:2080/forms/basisform.html
 - Ross group (CRENBL ECP @
http://www.emsl.pnl.gov:2080/forms/basisform.html )
- Stuttgart (+ rescent)
______
 25 jan. 2003 13:02 Sean Hughes
"the Stutgart Pseudopotential [...](SDD) [...] predefined in Gaussian is the
Small Core ECP... the Small Core ECP is at times problematic whereas the
Large Core ECPs converge rather nicely.  A list of ECPs for La can be found
on the EMSL website at: http://www.emsl.pnl.gov:2080/forms/basisform.html
 There you can find other ECPS or basis sets for La

______
 25 jan. 2003 13:02 Mark Russell
Lanl2DZ, should be the best for Ln3+.
Lanl2MB is a large core, while lanl2dz is a small core.

_____________________________________________
a typical Gaussian98 input for SDD ECP/basis set is
 #p rhf SDDAll pseudo=read opt=readFC optcyc=100 freq test                

 La(H2O)+++ RHF/SDD SDDAll FREQ

 3 1
 La
 O,1,r1
 H,2,r2,1,a1
 H,2,r2,1,a1,3,180.,0
      Variables:
 r1=2.38106816
 r2=0.97698107
 a1=127.56767073

La 0
SDD
O 0
SDD

______
For seeing more details on these SDD ECP/basis set in the output file, you
can use the command line
 #p rhf SDDAll pseudo=read GFInput GFPrint
______
For your own ECP/basis sets a typical input should be
 #p rhf gen pseudo=read opt=readFC optcyc=100 freq test
after the geometry (before line "La 0" in the above input)

  La 0
 S    3 1.00
  0.5087399000D+01 -0.4172430000D+00
  0.4270978000D+01  0.8860100000D+00
  0.1915458000D+01 -0.1419752000D+01
 S    1 1.00
  0.5255960000D+00  0.1000000000D+01
 S    1 1.00
  0.2634740000D+00  0.1000000000D+01
 S    1 1.00
  0.4882000000D-01  0.1000000000D+01
 S    1 1.00
  0.2283600000D-01  0.1000000000D+01
 P    3 1.00
  0.3025161000D+01  0.5381960000D+00
  0.2382095000D+01 -0.9816400000D+00
  0.5844260000D+00  0.1239590000D+01
 P    1 1.00
  0.2603600000D+00  0.1000000000D+01
 P    1 1.00
  0.8333400000D-01  0.1000000000D+01
 P    1 1.00
  0.3027500000D-01  0.1000000000D+01
 D    3 1.00
  0.1576824000D+01 -0.9694400000D-01
  0.5923900000D+00  0.4074660000D+00
  0.2495000000D+00  0.7043630000D+00
 D    1 1.00
  0.1065130000D+00  0.1000000000D+01
 D    1 1.00
  0.4583100000D-01  0.1000000000D+01
 ****
  O 0
 S    3 1.00
  0.1307093214D+03  0.1543289673D+00
  0.2380886605D+02  0.5353281423D+00
  0.6443608313D+01  0.4446345422D+00
 SP   3 1.00
  0.5033151319D+01 -0.9996722919D-01  0.1559162750D+00
  0.1169596125D+01  0.3995128261D+00  0.6076837186D+00
  0.3803889600D+00  0.7001154689D+00  0.3919573931D+00
 ****
  H 0
 S    3 1.00
  0.3425250914D+01  0.1543289673D+00
  0.6239137298D+00  0.5353281423D+00
  0.1688554040D+00  0.4446345422D+00
 ****

La 0
SDD
O 0
SDD

_____________________________________________
ORIGINAL E-MAILS
>
>
> De: FyD [mailto:[email-masked]]
> Date: samedi 25 janvier 2003 09:01
>
> > Gaussian 98 include predefined Pseudopotentials. Are they OK for
> > calculating Lanthanum?
> > Which one can be used? SDD?
> > Are they special options for chosing large or small core?
> > With which basis set?
>
> plusieurs ECP/basis set par default dans g98:
> - Stuttgart group: Basis set: SDDAll; ECP: SDD
> - Stevens group: Basis set: CEP-31; ECP: CEP
> cf page 34 of g98 user'ref. and ref 235-264
>
> d'autre st disponibles sur le web
> http://www.emsl.pnl.gov:2080/forms/basisform.html mais ne sont pas present
> par
> default dans g98: il faut donc utiliser le keyword "gen" pour le Basis
> set...
> - Ross group (CRENBL ECP @
> http://www.emsl.pnl.gov:2080/forms/basisform.html )
> - Stuttgart (+ rescent)
>
> F.-Y. Dupradeau
> http://www.u-picardie.fr/labo/lbpd/fyd.htm
>
> ________________________________________________
> De: Mark Russell [mailto:[email-masked]]
> Date: samedi 25 janvier 2003 13:02
>
> > Gaussian 98 include predefined Pseudopotentials. Are they OK for
> calculating
> > Lanthanum?
>
> Should be fine.
>
> > Which one can be used? SDD?
>
> Try Lanl2DZ, should be the best for Ln3+.
>
> > Are they special options for chosing large or small core?
> > With which basis set?
>
> Yes, Lanl2MB is a large core, while lanl2dz is a small core.
>
> Mark Russell
>

> -----Message d'origine-----
> De:	VITORGE Pierre 094605 
> Date:	vendredi 24 janvier 2003 18:03
> À:	[email-masked]'
> Objet:	SDD for La+++ iin Gaussian 98
> 
> Gaussian 98 include predefined Pseudopotentials. Are they OK for
> calculating Lanthanum?
> Which one can be used? SDD?
> Are they special options for chosing large or small core?
> With which basis set?
> 
> 
> Pierre Vitorge
> DEN Saclay DPC/SCPA/LCRE & UMR 8587 (Universite d'Evry-CNRS-CEA)
> CEA Saclay  Bat.450 pce 157D
> 91191 Gif sur Yvette cedex
> France
> tel.(+33) 169-08-32-65, secr.: (+33)169-08-32-50, fax:(+33)169-08-32-42
> [email-masked]
> http://perso.club-internet.fr/vitorgen/pierre/pierre.html